credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: '{{XS)YOC4x8^.>?*TE^>obDEu6XdS>'
      project-domain-name: Default
      tenant-name: juju_epc-project_0311b3cf-33de-476c-b655-023ba152f5dd
      user-domain-name: Default
      username: juju_epc-user_0311b3cf-33de-476c-b655-023ba152f5dd